.context-card-list-item {
  box-sizing: border-box;
  border: 0.3px solid #e6e6e6;
  border-radius: 15px;
  background-color: #ffffff;
  font-family: $istok-web;
  padding: 10px 15px;
  min-height: 77px;
  margin-bottom: 10px;
  &-shadow {
    @extend .list-item-shadow;
  }
}
.context-icon {
  img {
    height: 58px;
    width: 58px;
    @include media-breakpoint-down(xs) {
      height: 44px;
      width: 44px;
    }
  }
}

.context-title {
  font-size: 16px;
  line-height: 24px;
  color: $nlbDarkestGreyColor;
}
.context-sub-title {
  color: $nlbGreyColor;
  font-size: 12px;
  line-height: 21px;
  font-family: $roboto;
}
